On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Quote from: tanguys at Dec 18, 2014, 03:50 PM
    Ok.
    On Modx Extra it says "Requires Revolution 2.2.x or greater"
    It seems like it does not work completely on v2.3.
    Any upgrade soon ?



    Working on it, can't make any promise yet. When it's ready I'll extend an open beta group request for early testing.
      Evo Revo // Ubuntu, CentOS, Win // Apache 2x, Lighttp (Lighty)
      Visit CharlesMx.com for latest news and status updates.
    • Ok thanks.
      Don't hesitate to make me test.
      • Quote from: charless at Dec 19, 2014, 03:35 AM
        Quote from: tanguys at Dec 18, 2014, 03:50 PM
        Ok.
        On Modx Extra it says "Requires Revolution 2.2.x or greater"
        It seems like it does not work completely on v2.3.
        Any upgrade soon ?



        Working on it, can't make any promise yet. When it's ready I'll extend an open beta group request for early testing.

        Hi,

        I was thrilled to hear that there was one "live form builder" available for ModX.

        The euphoria quickly faded when I learned that it doesn't work on revo 2.3 sad

        My client wants to easily and quickly build forms on his site, without writing one line of code. So now I will have to install a mini-wordpress, to have a solid form-builder and manager of sent forms, and use a modal-popup.

        Please let me know when it will be available.

        thanks
        • I have the same problem, i don't found a form-builder manager form modx. In my opinioni is a limit of modx.